Apple releases iOS 15.7.1 for users who can’t, or won’t update to iOS 16

Apple has provided iOS 15.7.1 and iPadOS 15.7.1 with security updates and patches for devices that can’t update to iOS 16, or for those who don’t want to.

iOS 15.7.1 is available for older iPhonesiOS 15.7.1 is available for older iPhones

The new update for users still on iOS 15 and iPadOS 15 addresses similar bugs and security patches available in the recent iOS 16.1 and macOS Ventura releases. The security patch notes list 17 different systems affected by security issues that have been patched.

Read more…

Read original post from AppleInsider

Scroll to Top
[class^="wpforms-"]
[class^="wpforms-"]
Skip to content